cve

Vulnerabilidad crítica en VLC y MPlayer

22/10/2018
Se ha descubierto una vulnerabilidad crítica de ejecución de código remoto en una librería de transmisión de medio utilizada por los reproductores VLC y MPlayer.

Riesgo: Crítico Crítico

Vulnerabilidad en RedHat Enterprise Linux

17/05/2018
El 15 de mayo se publicó una vulnerabilidad crítica en RedHat, bautizada bajo el nombre de DynoRoot, que podría permitir a un atacante la ejecución remota de código con permisos de root.

Riesgo: Crítico Crítico

Vulnerabilidad en firewalls de Palo Alto

14/12/2017
Se han detectado nuevos fallos de seguridad en los firewalls de Palo alto Networks lo cuales podrían permitir a un atacante ejecutar código de manera remota con privilegios de root.

Riesgo: Alto Alto

Ejecución remota de código en routers Netgear

06/06/2017
La vulnerabilidad permite tomar el control de dispositivo atacado

Riesgo: Bajo Bajo

Vulnerabilidades en Cacti

01/03/2016
Dos inyecciones SQL permitirían ejecutar código arbitrario

Riesgo: Medio Medio

Wordpress publica una nueva actualización de seguridad

04/02/2016
La versión 4.4.2 solventa dos vulnerabilidades

Riesgo: Alto Alto

Adobe publica actualizaciones de seguridad para Adobe Flash Player

14/12/2015
Adobe ha publicado una actualización de seguridad para el producto Adobe Flash Player que soluciona un total de 79 vulnerabilidades.

Riesgo: Alto Alto

Adobe publica actualización de seguridad para Adobe Flash Player

21/10/2015
Se corrige una vulnerabilidad 0-day

Riesgo: Crítico Crítico

Mozilla publica actualización de seguridad para Firefox

20/10/2015
La compañía ha liberado un boletín de seguridad que solventa una vulnerabilidad crítica

Riesgo: Crítico Crítico

Actualización de seguridad para Google Chrome

05/10/2015
Google publica actualización de su navegador web más utilizado

Riesgo: Alto Alto

Páginas

Subscribe to RSS - cve